{% extends 'base.html' %}

{% block title %}My Receipts{% endblock title %}

{% block content %}
    <main>
        <h1>My Receipts</h1>
        <table>
            <thead>
                <tr>
                    <td>Vendor</td>
                    <td>Total</td>
                    <td>Tax</td>
                    <td>Date</td>
                    <td>Category</td>
                    <td>Account</td>
                </tr>
            </thead>
            <tbody>
                {% for receipt in receipt_list %}
                    <tr>
                        <td>{{ receipt.vendor }}</td>
                        <td>{{ receipt.total }}</td>
                        <td>{{ receipt.tax }}</td>
                        <td>{{ receipt.date|date:"n/j/y" }}</td>
                        <td>{{ receipt.category.name }}</td>
                        <td>{{ receipt.account.name }}</td>
                    </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
{% endblock content %}
